# Copyright (C) YEAR This file is copyright:
# This file is distributed under the same license as the plasma-desktop package.
# Tommi Nieminen <translator@legisign.org>, 2023.
#
msgid ""
msgstr ""
"Project-Id-Version: plasma-desktop\n"
"Report-Msgid-Bugs-To: https://bugs.kde.org\n"
"POT-Creation-Date: 2023-05-05 02:15+0000\n"
"PO-Revision-Date: 2023-01-17 15:50+0200\n"
"Last-Translator: Tommi Nieminen <translator@legisign.org>\n"
"Language-Team: Finnish <kde-i18n-doc@kde.org>\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 20.12.0\n"

#: kcmtouchscreen.cpp:44
#, kde-format
msgid "Automatic"
msgstr "Automaattinen"

#: kcmtouchscreen.cpp:50
#, kde-format
msgctxt "model - (x,y widthxheight)"
msgid "%1 - (%2,%3 %4×%5)"
msgstr "%1 – (%2,%3 %4×%5)"

#: ui/main.qml:29
#, kde-format
msgid "No touchscreens found"
msgstr "Kosketusnäyttöjä ei löytynyt"

#: ui/main.qml:45
#, kde-format
msgctxt "@label:listbox The device we are configuring"
msgid "Device:"
msgstr "Laite:"

#: ui/main.qml:58
#, kde-format
msgid "Enabled:"
msgstr "Käytössä:"

#: ui/main.qml:66
#, kde-format
msgid "Target display:"
msgstr "Kohdenäyttö:"
